Bug 251692 - enable fftw2 for EPEL
enable fftw2 for EPEL
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: fftw2 (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: José Matos
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-10 09:32 EDT by Balint Cristian
Modified: 2014-02-03 10:17 EST (History)
3 users (show)

See Also:
Fixed In Version: 2.1.5-15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-30 08:02:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Balint Cristian 2007-08-10 09:32:31 EDT
Package Change Request
======================
Package Name: fftw2
New Branches: EL-4 EL-5
Comment 1 Kevin Fenzi 2007-08-10 12:56:07 EDT
Can we get an ack from Jose here? 
Jose: Do you want to maintain this in EPEL? 
(reset fedora-cvs when ready)
Comment 2 Balint Cristian 2007-08-10 13:19:34 EDT
/me already wrote mail to Jose, i wait for his feedback.
Comment 3 José Matos 2007-08-15 15:55:38 EDT
ACK. Please add Cristian as CC.

Comment 4 Kevin Fenzi 2007-08-15 23:57:38 EDT
You guys didn't reset the fedora-cvs flag, but luckily I was on the cc list
here. ;) 

cvs done. 
Comment 5 Orion Poplawski 2008-01-09 15:29:14 EST
Okay, so can we get these built now?  Current EL-5 cvs branch builds fine for
me.  Probably should update License tag like in devel though.
Comment 6 José Matos 2008-01-29 06:03:01 EST
Done for EL-5.
For EL-4 I had some problems regarding gfortran in ppc. I will investigate
this later.
Comment 7 Kevin Fenzi 2008-01-29 14:29:18 EST
ok, can this bug be closed now? 
Or did you want to wait until EL-4 got fixed up?
Comment 8 José Matos 2008-01-30 08:02:53 EST
For some reason I forgot to close the bug (as you can imagine I also forgot
that reason). ;-)

The package has been imported into EL-4 and EL-5, I will continue to work with
the EL-4 branch to build fftw there.
Comment 9 Lubomir Rintel 2014-02-03 09:56:56 EST
Package Change Request
======================
Package Name: fftw2
New Branches: epel7
Owners: lkundrak jamatos

(from e-mail):
> ...my main interest is on Fedora and not on EPEL but if there are
> troubles I am interested in solving them and so I am not interested in
> maintaining the packages on EPEL.
> So feel free to take care of epel-7 branch.
Comment 10 Jon Ciesla 2014-02-03 10:17:34 EST
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.